package com.ruoyi.project.business.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum BargainStatusEnum {
    ACCEPT("已接受", "1"),
    REJECT("未接受", "0"),
    ;


    private String name;

    private String code;
}
